ServerEvents.recipes(event => {

event.remove({id:'easy_villagers:iron_farm'})

event.remove({id:'easy_villagers:converter'})

event.remove({id:'easy_villagers:farmer'})

event.remove({id:'easy_villagers:trader'})

event.remove({id:'easy_villagers:auto_trader'})

event.shaped('easy_villagers:trader', [
'PPP', 
'PSP',
'MMM'
], {
    P: '#forge:glass_panes', 
    S: 'occultism:soul_gem',
    M: 'botania:manasteel_ingot'   
  }
)

event.remove({id:'easy_villagers:incubator'})

event.shaped('easy_villagers:incubator', [
'PPP', 
'P P',
'MSM'
], {
    P: '#forge:glass_panes', 
    S: 'tofucraft:blocktofumomen',
    M: 'botania:manasteel_ingot'   
  }
)

event.remove({id:'easy_villagers:breeder'})

event.shaped('easy_villagers:breeder', [
'PPP', 
'PSP',
'MWM'
], {
    P: '#forge:glass_panes', 
    S: 'tofucraft:tofubed',
    M: 'botania:manasteel_ingot',
    W: 'minecraft:cherry_planks'   
  }
)


event.shaped('easy_villagers:auto_trader', [
'PPP', 
'PSP',
'MBM'
], {
    P: '#forge:glass_panes', 
    S: 'easy_villagers:trader',
    B: 'ars_additions:ender_source_jar',
    M: 'botania:terrasteel_ingot'   
  }
)


})